.. _usbc_vbus_api:

USB-C VBUS
##########

Overview
********

USB-C VBUS is the line in a USB Type-C connection that delivers power from a
Source to a Sink device.

.. _usbc-vbus-api:

USB-C VBUS API
==============

The USB-C VBUS device driver presents an API that's used to control and measure
VBUS.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_USBC_VBUS_DRIVER`

API Reference
*************

.. doxygengroup:: usbc_vbus_api
